Type: SPIN

Menu:
  Title: '&nOpening crate...'
  Size: 27

  Content:
    panes:
      Display:
        default:
          Item:
            Material: 'BLACK_STAINED_GLASS_PANE'
            Name: '&7'
      Slots: '0,1,2,3,4,5,6,7,8,9,10,11,12,14,15,16,17,18,19,20,21,22,23,24,25,26'
      Type: RAINBOW

Settings:
  Spinners:
    spin-1:
      Time:
        Start_Delay_Ticks: 0
        Spin_Task_Ticks: 1
        Roll_Every_Ticks: 2
        Duration_Second: 11
        Finish_Random_Offset: 0.0
      Roll_Sound: 'BLOCK_NOTE_BLOCK_BELL'

      Reward_Slots: '13'
      Win_Slots: '13'